    <script>
    base_url = "<?php echo base_url(); ?>";
    country_flag = '<?= $this->session->userdata['settings']['country_flag'] ?>';
    </script>
    <script src="<?php echo base_url(); ?>assets/js/jQuery-2.1.4.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9JX3BZZfx2S6GQieC_PqjuJdUbZ7_wyM&libraries=places"></script>
    <script src="<?php echo base_url(); ?>assets/js/bootstrap.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/pace.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/select2.full.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/jquery.dataTables.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/dataTables.bootstrap.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/bootbox.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/app.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/custom-script.js"></script>
    <script src="<?php echo base_url();?>assets/js/parsley.min.js"></script>

    <script src="<?php echo base_url();?>assets/js/nemt_custom.js"></script>
    
    <script src="https://cdn.ckeditor.com/4.5.7/standard/ckeditor.js"></script>;
    <script src="<?php echo base_url();?>assets/js/bootstrap-datepicker.js"></script>
    <script type="text/javascript" src="<?= base_url('assets/js/clockpicker.js') ?>"></script>
<script>
    $(function () {
        $('.datatable').DataTable({
            "ordering" : $(this).data("ordering"),
            "order": [[ 0, "desc" ]]
        });
    });

    function doconfirm()
    {
        job=confirm("Are you sure to delete permanently?");
        if(job!=true)
            return false;
    }
</script>

<?php
    $ci = & get_instance();
    $controllerName = $ci->uri->segment(1);
    $actionName = $ci->uri->segment(2);
    $page = $controllerName . '-' . $actionName;

    switch ($page) {
      case 'Ride-import_ride':
        ?><?php
        break;
    }
?>
  


<script type="text/javascript">
    $('.clockpicker').clockpicker();
</script>
